@charset "UTF-8";

@font-face {
    font-family: "Manrope";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/local/assets/fonts/manrope/manrope-light.eot");
    src: local("Manrope Light"), local("Manrope-Light"),
        url("/local/assets/fonts/manrope/manrope-light.eot?#iefix") format("embedded-opentype"),
        url("/local/assets/fonts/manrope/manrope-light.woff2") format("woff2"),
        url("/local/assets/fonts/manrope/manrope-light.woff") format("woff"),
        url("/local/assets/fonts/manrope/manrope-light.ttf") format("truetype"),
        url("/local/assets/fonts/manrope/manrope-light.svg#Manrope-Light") format("svg");
}
@font-face {
    font-family: "Manrope";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/local/assets/fonts/manrope/manrope-regular.eot");
    src: local("Manrope"), local("Manrope Regular"), local("Manrope-Regular"),
        url("/local/assets/fonts/manrope/manrope-regular.eot?#iefix") format("embedded-opentype"),
        url("/local/assets/fonts/manrope/manrope-regular.woff2") format("woff2"),
        url("/local/assets/fonts/manrope/manrope-regular.woff") format("woff"),
        url("/local/assets/fonts/manrope/manrope-regular.ttf") format("truetype"),
        url("/local/assets/fonts/manrope/manrope-regular.svg#Manrope-Regular") format("svg");
}
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/local/assets/fonts/roboto/web/roboto-v20-latin_cyrillic-regular.eot");
    src: local("Roboto"), local("Roboto-Regular"),
    url("/local/assets/fonts/roboto/web/roboto-v20-latin_cyrillic-regular.eot?#iefix") format("embedded-opentype"),
    url("/local/assets/fonts/roboto/web/roboto-v20-latin_cyrillic-regular.woff2") format("woff2"),
    url("/local/assets/fonts/roboto/web/roboto-v20-latin_cyrillic-regular.woff") format("woff"),
    url("/local/assets/fonts/roboto/web/roboto-v20-latin_cyrillic-regular.ttf") format("truetype"),
    url("/local/assets/fonts/roboto/web/roboto-v20-latin_cyrillic-regular.svg#Roboto") format("svg");
}

/* COMMON SETTINGS */
:root {
    --header-background-color: #ffffff;
    --header-text-color: #222222;
    --header-accent-color: #315470;

    --footer-accent-color: #315470;
    --footer-background-color: #07202a;
    --footer-text-color: #ffffff;
    --footer-credo-color: #ffffff;
    --footer-logotype-color: #ffffff;

    --page-accent-color: #315470;
    --page-additional-color: #F4F5F6;
    --page-special-color: #F4F5F6;
    --page-error-color: #ff0000;
    
    --page-text-color: #222222;
    --page-border-color: #D9D9D9;
    --page-background-color:#FFFFFF;

    --page-button-color: #293947;
    --page-hover-color: #828282;

    --common-text-color: #222222;

}
html, body {
    width: 100%;
    height: auto;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    color: var(--page-text-color);
    font-family: "Manrope", Arial, Helvetica, sans-serif;
    scroll-behavior: smooth;
    background-color: var(--page-background-color);
    padding: 0;
    margin: 0;
}
header.af-header .af-header-logo {
    width: 130px;
    height: 30px;
}
@supports (-ms-ime-align:auto) {
    html {
        overflow: hidden;
        height: 100%;
    }

    body {
        overflow: auto;
        height: 100%;
        position: relative;
    }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    html {
        overflow: hidden;
        height: 100%;
    }
    body {
        overflow: auto;
        height: 100%;
    }
}

/* ALL MEDIA */
@media screen and (min-width: 0) {

    /* PAGE */
    .af-page.af-page__event {
        display: block;
        width: 100%;
        height: auto;
    }
    .af-page__event img,
    .af-page__event svg {
        max-width: 100%;
        pointer-events: none;
    }
    .af-page__event .af-page-section {
        display: block;
        width: 100%;
        position: relative;
    }
    .af-page__event .af-page-wrapper {
        display: flex;
        width: 100%;
        box-sizing: border-box;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: flex-start;
    }
    .af-page__event .af-page-description {
        height: auto;
        box-sizing: border-box;
    }
    .af-page__event .af-page-button {
        display: flex;
        width: 100%;
        height: 56px;
        line-height: 1;
        font-size: 16px;
        font-weight: 400;
        font-style: normal;
        text-align: center;
        text-decoration: none;
        letter-spacing: normal;
        font-family: "Manrope", Arial, Helvetica, sans-serif;
        border-width: 1px;
        border-radius: 16px;
        border-style: solid;
        outline: 0;
        outline: none;
        box-shadow: none;
        box-sizing: border-box;
        justify-content: center;
        align-items: center;
    }
    .af-page__event .af-page-button[disabled] {
        pointer-events: none;
    }
    .af-page__event .af-page-title {
        display: block;
        width: 100%;
        height: auto;
        font-weight: 300;
        text-align: center;
        font-style: normal;
        letter-spacing: normal;
        font-family: "Manrope", Arial, Helvetica, sans-serif;
        margin: 0 auto;
    }
    .af-page__event .af-page-subtitle {
        display: block;
        width: 100%;
        height: auto;
        font-weight: 300;
        text-align: left;
        line-height: 1.3;
        font-style: normal;
        letter-spacing: normal;
        color: var(--page-text-color);
        font-family: "Manrope", Arial, Helvetica, sans-serif;
        margin-top: 0;
    }
    .af-page__event .af-page-text {
        display: block;
        width: 100%;
        height: auto;
        font-size: 16px;
        line-height: 1.3;
        font-weight: 300;
        text-align: left;
        font-style: normal;
        letter-spacing: normal;
        font-family: "Manrope", Arial, Helvetica, sans-serif;
        margin: 0;
    }

    /* MAIN */
    .af-page__event .af-main-picture {
        display: block;
        width: 100%;
        height: auto;
    }
    .af-page__event .af-main-picture img {
        display: block;
        width: 100%;
        height: auto;
        -o-object-fit: cover;
           object-fit: cover;
        -o-object-position: center center;
           object-position: center center;
    }
    .af-page__event .af-main-information {
        display: flex;
        max-width: 100%;
        height: auto;
        padding-bottom: 0;
        box-sizing: border-box;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        transform: translateX(-50%);
        position: absolute;
        top: 0;
        left: 50%;
        z-index: 1;
    }
    .af-page__event .af-main-logotypes {
        display: flex;
        width: 100%;
        height: auto;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        order: 1;
    }
    .af-page__event .af-page-devider {
        display: block;
        width: 1px;
        background-color: var(--page-border-color);
    }
    .af-page__event .af-main-logotype {
        display: block;
        width: auto;
        height: 52px;
        -o-object-fit: contain;
           object-fit: contain;
        -o-object-position: center;
           object-position: center;
    }
    .af-page__event .af-main-description {
        display: block;
        width: 100%;
        font-size: 20px;
        line-height: 1.5;
        font-weight: 300;
        text-align: center;
        font-style: normal;
        letter-spacing: normal;
        color: var(--page-background-color);
        font-family: "Manrope", Arial, Helvetica, sans-serif;
        margin-top: 0;
        order: 2;
    }
    .af-page__event .af-main-title {
        display: block;
        width: 100%;
        height: auto;
        line-height: 1.3;
        font-weight: 300;
        text-align: center;
        font-style: normal;
        letter-spacing: normal;
        color: var(--page-background-color);
        font-family: "Manrope", Arial, Helvetica, sans-serif;
        margin-top: 0;
        margin-left: auto;
        margin-right: auto;
        order: 3;
    }
    .af-page__event .af-main-button {
        color: var(--page-background-color);
        border-color: var(--page-background-color);
        order: 4;
        background-color: transparent;
    }

    /* ABOUT */
    .af-page__event .af-about-description {
        display: flex;
        height: auto;
        border-radius: 16px;
        border: 1px solid var(--page-border-color);
        box-sizing: border-box;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: flex-start;
    }
    .af-page__event .af-about-logotype {
        max-width: calc(50% - 14px);
        height: auto;
        margin-right: auto;
        object-fit: contain;
        object-position: center;
    }
    .af-page__event .af-about-image {
        width: 251px;
        max-width: calc(50% - 14px);
        height: auto;
        margin-left: auto;
    }
    .af-page__event .af-about-image img {
        display: block;
        width: 100%;
        height: auto;
        border-radius: 12px;
        object-fit: contain;
        object-position: center;
    }
    .af-page__event .af-about-title {
        display: block;
        width: 100%;
        font-size: 20px;
        line-height: 1.3;
        font-weight: 400;
        text-align: left;
        font-style: normal;
        letter-spacing: normal;
        color: var(--page-text-color);
        font-family: "Manrope", Arial, Helvetica, sans-serif;
        margin: 0;
    }
    .af-page__event .af-about-text {
        display: block;
        width: 100%;
        height: auto;
        font-size: 16px;
        line-height: 1.3;
        font-weight: 300;
        text-align: left;
        font-style: normal;
        letter-spacing: normal;
        color: var(--page-text-color);
        font-family: "Manrope", Arial, Helvetica, sans-serif;
        margin: 0;
    }
    
    /* SCHEDULE */
    .af-page__event .af-schedule {
        color: var(--page-background-color);
        background-size: cover;
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-position: center center;
        background-image: url('/upload/medialibrary/3e6/8jh7ay9677wlwylhho9r4cnyfn3tt4ox/afonya_idk26_background.jpg');
    }
    .af-page__event .af-page-wrapper.af-schedule-wrapper {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .af-page__event .af-schedule-list {
        display: flex;
        width: auto;
        padding: 0;
        margin: 0;
        list-style: none;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        flex-wrap: wrap;
    }
    .af-page__event .af-schedule-list li {
        display: block;
        height: auto;
        font-size: 16px;
        line-height: 1.3;
        font-weight: 400;
        font-style: normal;
        letter-spacing: normal;
        color: var(--page-background-color);
        font-family: "Manrope", Arial, Helvetica, sans-serif;
        box-sizing: border-box;
        position: relative;
    }
    .af-page__event .af-schedule-list li::before {
        content: '';
        display: block;
        width: 1px;
        background-color: var(--page-background-color);
        position: absolute;
        z-index: 2;
    }
    .af-page__event .af-schedule-list li:not(:last-of-type):first-of-type:before {
        height: calc(100% - 8px);
        top: 8px;
    }
    .af-page__event .af-schedule-list li:not(:first-of-type):not(:last-of-type):before {
        height: 100%;
        top: 0;
    }
    .af-page__event .af-schedule-list li:last-of-type:before {
        height: 19px;
        top: 0;
    }
    .af-page__event .af-schedule-list li::after {
        content: '';
        display: block;
        width: 9px;
        height: 9px;
        border-radius: 100%;
        background-color: var(--page-background-color);
        position: absolute;
        z-index: 2;
    }
    .af-page__event .af-schedule-list li:not(:last-of-type)::after {
        top: 8px;
    }
    .af-page__event .af-schedule-list li:last-of-type::after {
        top: 19px;
    }
    .af-page__event .af-schedule-subtitle {
        display: block;
        width: 100%;
        height: auto;
        font-size: 20px;
        line-height: 1.3;
        font-weight: 400;
        font-style: normal;
        letter-spacing: normal;
        color: var(--page-background-color);
        font-family: "Manrope", Arial, Helvetica, sans-serif;
        margin: 0 0 12px;
    }

    /* REGISTRATION */
    .af-page__event .af-registration-map {
        display: block;
        height: auto;
    }
    .af-page__event .af-registration-title {
        display: block;
        width: 100%;
        order: 1;
    }
    .af-page__event .af-registration-container {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        box-sizing: border-box;
    }
    .af-page__event .af-registration-subtitle {
        display: block;
        width: 100%;
        height: auto;
        font-size: 20px;
        line-height: 1;
        font-weight: 400;
        font-style: normal;
        letter-spacing: normal;
        color: var(--page-text-color);
        font-family: "Manrope", Arial, Helvetica, sans-serif;
        margin-top: 0;
    }
    .af-page__event .af-registration-text .af-registration-subtitle {
        margin-bottom: 8px;
    }
    .af-page__event .af-registration-phone {
        display: inline-block;
        line-height: 1;
        font-size: 16px;
        font-weight: 400;
        text-align: left;
        font-style: normal;
        text-decoration: none;
        letter-spacing: normal;
        color: var(--page-text-color);
        font-family: "Manrope", Arial, Helvetica, sans-serif;
    }
    .af-page__event .af-registration-phone svg {
        display: inline-block;
        width: 16px;
        height: 16px;
        vertical-align: middle;
        margin-right: .1em;
    }
    .af-page__event .af-registration-link {
        display: inline-block;
        margin-top: 16px;
    }
    .af-page__event .af-registration-button,
    .af-page__event .af-form-button {
        color: var(--page-background-color);
        border-color: var(--page-button-color);
        background-color: var(--page-button-color);
    }
    .af-page__event .af-registration-subtitle {
        margin-bottom: 0;
    }
    .af-page__event .af-registration-list {
        max-width: 560px;
        font-size: 16px;
        line-height: 1.3;
        font-weight: 300;
        text-align: left;
        font-style: normal;
        letter-spacing: normal;
        font-family: "Manrope", Arial, Helvetica, sans-serif;
        margin: 0;
        padding: 0 0 0 1.3em;
        box-sizing: border-box;
    }
    .af-page__event .af-registration-list li {
        margin-bottom: 12px;
    }

    /* FORM */
    .af-page__event .af-form-wrapper {
        display: block;
        width: 100%;
        height: auto;
    }
    .af-page__event .af-form-container {
        display: flex;
        width: 100%;
        height: auto;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        box-sizing: border-box;
    }
    .af-page__event .af-form-container > .af-form-title {
        display: none;
    }
    .af-page__event .af-form-text {
        text-decoration: none;
        padding: 0;
    }
    .af-page__event .af-form-fieldset {
        display: block;
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0;
        outline: 0;
        border: none;
    }
    .af-page__event .af-form-fieldset label {
        display: none;
    }
    .af-page__event .af-form-fieldset input {
        display: block;
        width: 100%;
        height: auto;
        line-height: 1;
        font-size: 16px;
        font-weight: 300;
        text-align: left;
        font-style: normal;
        letter-spacing: normal;
        color: var(--page-text-color);
        font-family: "Manrope", Arial, Helvetica, sans-serif;
        margin: 0;
        outline: 0;
        border-radius: 12px;
        box-sizing: border-box;
        border: 1px solid var(--page-border-color);
        transform: 100ms ease;
    }
    .af-page__event .af-form-fieldset input:focus {
        border-color: var(--page-accent-color);
    }
    .af-page__event .af-form-fieldset input::-webkit-input-placeholder {
        color: var(--page-border-color);
    }
    .af-page__event .af-form-fieldset input::-moz-placeholder {
        color: var(--page-border-color);
    }
    .af-page__event .af-form-fieldset input:-ms-input-placeholder {
        color: var(--page-border-color);
    }
    .af-page__event .af-form-fieldset input::-ms-input-placeholder {
        color: var(--page-border-color);
    }
    .af-page__event .af-form-fieldset input::placeholder {
        color: var(--page-border-color);
    }
    .af-page__event .af-form-container[data-status="error"][data-error]:after{
        content: attr(data-error);
        font-weight: 300;
        text-align: left;
        font-size: 18px;
        font-style: normal;
        letter-spacing: normal;
        color: var(--page-error-color);
        font-family: "Manrope", Arial, Helvetica, sans-serif;
        margin: 0;
        border-left: 4px solid var(--page-error-color);
        padding: 4px 4px 4px 12px;
    }
    .af-page__event .af-form-container[data-status="success"],
    .af-page__event .af-form-container:not([data-status="success"]) + .af-form-message {
        display: none;
    }
    .af-page__event .af-form-container[data-status="success"] + .af-form-message {
        display: block;
        padding: 24px 0;
    }
    .af-page__event .af-form-container[data-status="success"] + .af-form-message .af-form-title {
        display: block;
        width: 100%;
        height: auto;
        font-size: 20px;
        line-height: 1.3;
        font-weight: 400;
        text-align: left;
        font-style: normal;
        letter-spacing: normal;
        font-family: "Manrope", Arial, Helvetica, sans-serif;
        margin: 0 0 20px;
    }

    /* EPILOGUE */
    .af-page__event .af-epilogue-picture {
        display: block;
        width: 100%;
        height: auto;
    }
    .af-page__event .af-epilogue-picture img {
        display: block;
        width: 100%;
        height: auto;
        object-fit: cover;
        object-position: center center;
    }
}

/* MOBILE MEDIA */
@media screen and (max-width: 767px) {

    /* HEADER AND FOOTER */
    header.af-header .af-header-toggle  {
        width: 30px;
        height: 30px;
        order: 2;
        margin: auto 0 auto auto;
        position: relative;
    }
    header.af-header .af-header-toggle span {
        width: 80%;
        margin: 0 0 0 20%;
        pointer-events: none;
        position: relative;
        top: 14px;
    }
    header.af-header .af-header-container:not(.active) .af-header-toggle  span {
        background-color: var(--common-text-color);
    }
    header.af-header .af-header-toggle  span:before,
    header.af-header .af-header-toggle  span:after {
        content: '';
        background-color: var(--common-text-color);
        position: absolute;
        right: 0;
    }
    header.af-header .af-header-toggle  span,
    header.af-header .af-header-toggle  span:before,
    header.af-header .af-header-toggle  span:after {
        display: block;
        height: 2px;
        border-radius: 100%;
        stroke-linecap: round;
        stroke-linejoin: round;
        transition: all 300ms;
        -webkit-backface-visibility: hidden;
                backface-visibility: hidden;
    }
    header.af-header .af-header-toggle  span:before {
        width: 125%;
    }
    header.af-header .af-header-container:not(.active) .af-header-toggle  span:after {
        width: 100%;
    }
    header.af-header .af-header-container.active .af-header-toggle  span {
        background-color: transparent;
    }
    header.af-header .af-header-container.active .af-header-toggle  span:before {
        transform: rotate(45deg);
    }
    header.af-header .af-header-container.active .af-header-toggle  span:after {
        width: 125%;
        transform: rotate(-45deg);
    }
    header.af-header .af-header-links li {
        text-align: left;
        padding-bottom: 8;
        padding-left: 4px;
        padding-right: 4px;
    }
    header.af-header .af-header-links li:first-child {
        padding-top: 20px;
    }
    header.af-header .af-header-links li:not(:first-child) {
        padding-top: 8;
    }
    .af-store-list-toggle:after {
        background-size: auto 100%;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAKlBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKE86IAAAADXRSTlMAEBUqREZHkJSV0u72Iv5SogAAAF5JREFUeNrdyrkRgDAAA0H5wQY//bcLRIzmBhdgJQr2tOVSWnsZ41j7nF7Qn6Ks3As6CnhrVtBjtIIueUH3go4CbgUcBRwFHAUcRTdH0VXNUVTp/JzF9X4O+lnI2mQ3xlEJeK+zk94AAAAASUVORK5CYII=);
    }

    /* PAGE */
    .af-page__event .af-page-wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }
    .af-page__event .af-page-title {
        font-size: 32px;
        line-height: 1.3;
    }

    /* MAIN */
    .af-page__event .af-main-picture img {
        min-height: 600px;
    }
    .af-page__event .af-main-information {
        width: 100%;
        padding-top: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .af-page__event .af-main-logotypes {
        gap: 16px;
        margin-bottom: 16px;
    }
    .af-page__event .af-main-logotype {
        max-width: 160px;
    }
    .af-page__event .af-main-title {
        font-size: 32px;
        margin-bottom: 16px;
    }
    .af-page__event .af-main-description {
        margin-bottom: 32px;
    }

    /* ABOUT */
    .af-page__event .af-about-description {
        padding: 16px;
        gap: 12px;
    }

    /* SCHEDULE */
    .af-page__event .af-schedule-wrapper {
        gap: 32px;
    }
    .af-page__event .af-schedule-list li {
        width: 100%;
        text-align: left;
        padding-left: 24px;
    }
    .af-page__event .af-schedule-list li:not(:last-of-type) {
        padding-bottom: 85px;
    }
    .af-page__event .af-schedule-list li::before {
        left: 0;
    }
    .af-page__event .af-schedule-list li::after {
        left: -4px;
    }
    .af-page__event .af-schedule-subtitle {
        text-align: left;
    }

    /* REGISTRATION */
    .af-page__event .af-registration-wrapper {
        gap: 32px;
    }
    .af-page__event .af-registration-description {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 24px;
    }

    /* FORM */
    .af-page__event .af-form-container {
        gap: 16px;
    }
    .af-page__event .af-form-fieldset input {
        padding: 12px;
    }

    /* MAP */
    .map-circle-placemark__caption,
    .af-page__event .map-circle-placemark__caption,
    .af-page__event #map .map-circle-placemark__caption,
    .map-circle-placemark._outline .map-circle-placemark__caption,
    .map-circle-placemark._size_medium .map-circle-placemark__caption {
        display: block;
        width: 180px;
        max-width: none;
        height: auto;
        white-space: normal;
        margin: -32px 0 0 32px;
        padding: 24px 24px 24px 24px !important;
    }
}

/* MOBILE AND VERTICAL PADS MEDIA */
@media screen and (max-width: 999px) {

    /* MAIN */
    .af-page__event .af-main-information {
        width: 100%;
    }

    /* ABOUT */
    .af-page__event .af-about-wrapper {
        gap: 24px;
    }
    .af-page__event .af-about-logotype {
        width: 180px;
    }
    .af-page__event .af-about-logotype,
    .af-page__event .af-about-image {
        margin-bottom: 24px;
    }

    /* REGISTRATION */
    .af-page__event .af-registration-map {
        width: 100%;
        order: 3;
    }
    .af-page__event .af-registration-container {
        width: 100%;
        gap: 16px;
        order: 2;
    }
}

/* PADS AND PC MEDIA */
@media screen and (min-width: 768px) {

    /* PAGE */
    .af-page__event .af-page-title {
        font-size: 36px;
        line-height: 1;
    }

    /* ABOUT */
    .af-page__event .af-about-description {
        gap: 28px;
    }
    
    /* SCHEDULE */
    .af-page__event .af-schedule-wrapper {
        gap: 40px;
    }
    .af-page__event .af-schedule-list {
        justify-self: center;
        margin-left: auto;
        margin-right: auto;
    }
    .af-page__event .af-schedule-list li:nth-of-type(odd) {
        width: 50%;
        text-align: left;
        margin-left: auto;
    }
    .af-page__event .af-schedule-list li:nth-of-type(even) {
        width: calc(50% + 1px);
        text-align: right;
        margin-right: auto;
    }
    .af-page__event .af-schedule-list li:nth-of-type(odd)::before {
        left: 0;
    }
    .af-page__event .af-schedule-list li:nth-of-type(even)::before {
        right: 0;
    }
    .af-page__event .af-schedule-list li:nth-of-type(odd)::after {
        left: -4px;
    }
    .af-page__event .af-schedule-list li:nth-of-type(even)::after {
        right: -4px;
    }
    .af-page__event .af-schedule-list li:nth-of-type(odd) .af-schedule-subtitle {
        text-align: left;
    }
    .af-page__event .af-schedule-list li:nth-of-type(even) .af-schedule-subtitle {
        text-align: right;
    }

    /* REGISTRATION */
    .af-page__event .af-registration-wrapper {
        gap: 40px;
    }

    /* FORM */
    .af-page__event .af-form-container {
        gap: 16px;
    }
    .af-page__event .af-form-fieldset input {
        padding: 12px;
    }
}

/* VERTICAL PADS MEDIA*/
@media (min-width: 768px) and (max-width: 999px) {

    /* HEADER AND FOOTER */
    body header.af-header .af-header-container,
    body footer.af-footer .af-footer-container {
        padding-left: 32px;
        padding-right: 32px;
    }

    /* PAGE */
    .af-page__event .af-page-wrapper {
        padding-left: 32px;
        padding-right: 32px;
    }

    /* MAIN */
    .af-page__event .af-main-information {
        padding-left: 32px;
        padding-right: 32px;
    }
    .af-page__event .af-main-logotypes {
        margin-bottom: 24px;
    }
    .af-page__event .af-main-logotype {
        max-width: 280px;
    }

    /* SCHEDULE */
    .af-page__event .af-schedule-list {
        width: 540px;
    }
    .af-page__event .af-schedule-list li:nth-of-type(odd) {
        padding-left: 12px;
    }
    .af-page__event .af-schedule-list li:nth-of-type(even) {
        padding-right: 12px;
    }
    .af-page__event .af-schedule-list li:not(:last-of-type) {
        padding-bottom: 24px;
    }

    /* MAP */
    .map-circle-placemark__caption,
    .af-page__event .map-circle-placemark__caption,
    .af-page__event #map .map-circle-placemark__caption,
    .map-circle-placemark._outline .map-circle-placemark__caption,
    .map-circle-placemark._size_medium .map-circle-placemark__caption {
        display: block;
        width: 180px;
        max-width: none;
        height: auto;
        white-space: normal;
        margin: -32px 0 0 32px;
        padding: 24px 24px 24px 24px !important;
    }
}

/* ALL EXCEPT DESKTOP PC MEDIA */
@media screen and (max-width: 1440px) {
    
    /* PAGE */
    .af-page__event .af-page-wrapper:not(.af-schedule-wrapper) {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .af-page__event .af-page-devider {
        height: 68px;
    }
}

/* ALL PADS AND LAPTOPS PC MEDIA */
@media (min-width: 768px) and (max-width: 1440px) {
    
    /* MAIN */
    .af-page__event .af-main-information {
        padding-top: 60px;
    }
    .af-page__event .af-main-logotypes {
        gap: 28px;
    }
    .af-page__event .af-main-description {
        margin-bottom: 60px;
    }
    .af-page__event .af-main-title {
        font-size: 46px;
        margin-bottom: 24px;
    }

    /* ABOUT */
    .af-page__event .af-about-description {
        padding: 24px;
    }
}

/* HORIZONTAL PADS AND ALL PC MEDIA */
@media screen and (min-width: 1000px) {

    /* ABOUT */
    .af-page__event .af-about-wrapper {
        gap: 40px;
        align-items: stretch;
    }
    .af-page__event .af-about-description {
        width: calc(50% - 20px);
    }
    .af-page__event .af-about-logotype {
        width: 230px;
    }
    .af-page__event .af-about-logotype,
    .af-page__event .af-about-image {
        margin-bottom: auto;
    }

    /* SCHEDULE */
    .af-page__event .af-schedule-list li:nth-of-type(odd) {
        padding-left: 16px;
    }
    .af-page__event .af-schedule-list li:nth-of-type(even) {
        padding-right: 16px;
    }
    .af-page__event .af-schedule-list li:not(:last-of-type) {
        padding-bottom: 40px;
    }

    /* REGISTRATION */
    .af-page__event .af-registration-wrapper {
        align-items: stretch;
    }
    .af-page__event .af-registration-map {
        width: calc(50% - 20px);
        order: 2;
    }
    .af-page__event .af-registration-container {
        width: calc(50% - 20px);
        gap: 20px;
        order: 3;
    }
    .af-page__event .af-page-text.af-registration-text {
        max-width: 480px;
    }
    .af-page__event .af-page-text.af-registration-text:last-of-type {
        margin-top: auto;
    }
    
    /* MAP */
    .map-circle-placemark__caption,
    .af-page__event .map-circle-placemark__caption,
    .af-page__event #map .map-circle-placemark__caption,
    .map-circle-placemark._outline .map-circle-placemark__caption,
    .map-circle-placemark._size_medium .map-circle-placemark__caption {
        display: block;
        width: 180px;
        max-width: none;
        height: auto;
        white-space: normal;
        margin: -32px 0 0 32px;
        padding: 24px 24px 24px 24px !important;
    }
}

/* WIDE PADS AND LAPTOPS PC MEDIA */
@media (min-width: 1000px) and (max-width: 1440px) {

    /* HEADER AND FOOTER */
    body header.af-header .af-header-container,
    body footer.af-footer .af-footer-container {
        padding-left: 80px;
        padding-right: 80px;
    }

    /* PAGE */
    .af-page__event .af-page-wrapper {
        padding-left: 80px;
        padding-right: 80px;
    }

    /* MAIN */
    .af-page__event .af-main-information {
        width: 880px;
        padding-left: 80px;
        padding-right: 80px;
    }
    .af-page__event .af-main-logotypes {
        gap: 28px;
        margin-bottom: 44px;
    }
    .af-page__event .af-main-logotype {
        max-width: 280px;
    }

    /* SCHEDULE */
    .af-page__event .af-schedule-list {
        width: 640px;
    }
}

/* DESKTOP PC MEDIA */
@media screen and (min-width: 1441px) {

    /* HEADER AND FOOTER */
    body header.af-header .af-header-container,
    body footer.af-footer .af-footer-container {
        max-width: 1720px;
        padding-left: 60px;
        padding-right: 60px;
    }

    /* PAGE */
    .af-page__event .af-page-wrapper {
        max-width: 1720px;
        padding-left: 60px;
        padding-right: 60px;
        margin-left: auto;
        margin-right: auto;
    }
    .af-page__event .af-page-wrapper:not(.af-schedule-wrapper) {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .af-page__event .af-page-button {
        max-width: 520px;
        cursor: pointer;
        transition: 100ms ease;
    }

    /* MAIN */
    .af-page__event .af-main-information {
        width: 1148px;
        padding-top: 68px;
        padding-left: 60px;
        padding-right: 60px;
    }
    .af-page__event .af-main-logotypes {
        gap: 32px;
        margin-bottom: 40px;
    }
    .af-page__event .af-main-logotype {
        max-width: 320px;
    }
    .af-page__event .af-page-devider {
        height: 80px;
    }
    .af-page__event .af-main-description {
        margin-bottom: 24px;
    }
    .af-page__event .af-main-title {
        font-size: 68px;
        margin-bottom: 32px;
    }
    .af-page__event .af-main-button {
        margin-left: auto;
        margin-right: auto;
        justify-self: center;
        transition: 100ms ease;
    }
    .af-page__event .af-main-button:hover {
        border-color: var(--page-accent-color);
        background-color: var(--page-accent-color);
    }

    .af-page__event .af-about-description {
        padding: 28px;
    }

    /* SCHEDULE */
    .af-page__event .af-schedule-list {
        width: 700px;
    }

    /* REGISTRATION */
    .af-page__event .af-registration-container {
        max-width: 695px;
    }
    .af-page__event .af-registration-button:hover,
    .af-page__event .af-form-button:hover {
        color: var(--page-button-color);
        background-color: transparent;
        border-color: var(--page-button-color);
    }
    
    /* FORM */
    .af-page__event .af-form-wrapper {
        margin-bottom: auto;
    }
    .af-page__event .af-form-fieldset input:not([disabled]):hover {
        border-color: var(--page-accent-color);
    }
}
